GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » PANDA » PandaRoot » Event Generators » [FIXED] Problem with UseEvtGenDirect
[FIXED] Problem with UseEvtGenDirect [message #14294] Thu, 03 January 2013 16:34 Go to previous message
Ronald Kunne is currently offline  Ronald Kunne
Messages: 32
Registered: October 2009
continuous participant
From: *in2p3.fr
Hi there and best wishes for 2013!

I try to run macro/run/sim_complete.C using the UseEvtGenDirect.

My .dec file looks like this:
noPhotos

Decay pbarpSystem
  1.0 J/psi pi+ pi- PHSP;
Enddecay

End


Running this results in the error message:
root.exe: /vol0/panda/pandasep12/pandaroot/pgenerators/EvtGen/EvtGenBase/EvtIntervalFlatPdf.cc:19: 
EvtIntervalFlatPdf::EvtIntervalFlatPdf(double, double): Assertion `max >= min' failed.


If I replace the "J/psi" by a "phi" everything works.

What is the problem here?

[Updated on: Wed, 10 September 2014 14:52] by Moderator

Report message to a moderator

 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: New pbarpSystem and pbardSystem implementations
Next Topic: Update to new EvtGen
Goto Forum:
  


Current Time: Thu Feb 29 06:24:16 CET 2024

Total time taken to generate the page: 0.01106 seconds